@font-face {
    font-family: Roboto;
    src: url(fonts/Roboto-Thin.ttf);
    font-weight: 100;
}

@font-face {
    font-family: Roboto;
    src: url(fonts/Roboto-Light.ttf);
    font-weight: 200;
}

@font-face {
    font-family: Roboto;
    src: url(fonts/Roboto-Medium.ttf);
    font-weight: 300;
}

@font-face {
    font-family: Roboto;
    src: url(fonts/Roboto-Regular.ttf);
}

@font-face {
    font-family: Garamond;
    src: url(fonts/Garamond.ttf);
}

@font-face {
    font-family: Caslon;
    font-style: italic;
    src: url(fonts/ACaslonPro-Italic.otf);
}

@font-face {
    font-family: Caslon;
    src: url(fonts/ACaslonPro-Bold.otf);
    font-style: bold;
    font-weight: 400;
}

@font-face {
    font-family: Caslon;
    src: url(fonts/ACaslonPro-Regular.otf);
}


